Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 16:48:23 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day, 
I  would like to exchange one product of my online order.. and I went to the shop but it was not showed in the system.. 
Could you please check and solve this issue so I can exchange or rturn it.. 
According to the employee, the exchange is not allowed through the shop .. Is it right??? 
If yes, I would like to exchange through the online please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381449